#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed Feb 20 01:09:37 EST 2019
bundle.allow-anonymous-access=true
service.hub.headerVisibleGroupIds=bc7709c7-9294-4f2e-a8ac-7b75ab073167
service.hub.id=0-0-0-0-0
service.youtrack.applicationName=YouTrack
service.youtrack.headerVisibleGroupIds=bc7709c7-9294-4f2e-a8ac-7b75ab073167
service.youtrack.homeUrl=http\://research.infocomsoft.com\:8084
service.youtrack.id=edf3eedc-8200-4be6-9ec5-a9afb497e441
service.youtrack.licenseKey=42bd2ce4dbaf8554bf082946a1c039d4384e81a99ed53fb75215c1b6ace8d34cf66889fdeee418cbe93d54f38f6e94a8a05a0108234b1955582d566283e3d084b23a0b8b52b016b0e610abcbbe7573fa3ff8fb3cdc9346dc94ef5f596f5b12719abcb02e6fae23d98f53f22a01788066aac7298b7fe79cc3dcd6f8df2fb41ab4
service.youtrack.licenseUserName=YouTrack Default
service.youtrack.name=YouTrack
service.youtrack.redirectUris=http\://localhost\:8084|||http\://research.infocomsoft.com\:8084|||http\://server1.jellybeanhost.com\:8084|||http\://server1\:8084|||http\://127.0.0.1\:8084|||http\://localhost\:8084/admin/hub|||http\://localhost\:8084/oauth|||http\://research.infocomsoft.com\:8084/admin/hub|||http\://research.infocomsoft.com\:8084/oauth|||http\://server1.jellybeanhost.com\:8084/admin/hub|||http\://server1.jellybeanhost.com\:8084/oauth|||http\://server1\:8084/admin/hub|||http\://server1\:8084/oauth|||http\://127.0.0.1\:8084/admin/hub|||http\://127.0.0.1\:8084/oauth
service.youtrack.vendor=JetBrains
service.youtrack.version=2018.4.49352
